.seccionbanner {
  padding-bottom: 0px;
}

.seccionbanner2 {
  padding-bottom: 0px;
  padding-top: 0px;

}

.seccionbanner3 {
  padding-bottom: 0px;
  padding-top: 0px;

}

.banner {
  position: relative;
  text-align: center;
  color: #fff;
  padding-right: 0px;
  padding-left: 0px;
  height: 60vh;
}

.dirEstiloGral {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 35px;
  color: black;
}


.verticalalineacion {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.verticalalineacion iframe {
  border-radius: 42px;
  border: 0;
}

i.icon-ubicacion,
i.icon-llamada-telefonica {
  font-size: 40px;
  font-weight: bold;
  color: #983986;
}


.seccionBannerContacto {
  position: relative;
  padding-bottom: 0px;
}

.grup-far {
  position: absolute;
  content: url(../img/contacto/bannerheaderContacto.webp);
}

.title-nos {
  font-size: 232px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  color: #ffffff45;
  opacity: 0.58;
  margin-top: 200px;
}

.ContTextNs {
  position: relative;
  transform: translate(0, -30%);
  width: 70%;
}

.text-cont-nos {
  font-size: 30px;
  font-weight: bold;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #FFFFFF;
}

.btn-contact-nos a {
  background: #C866A4 0% 0% no-repeat padding-box;
  font-family: "Josefin Sans", sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  width: auto;
  letter-spacing: 1px;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 50px;
  transition: all .5s ease-in-out;
  margin-top: 35px;
}

.btn-contact-nos a:hover {
  transform: scale(0.95);
  border: 2px solid transparent;
}


.seccionbannerP1 {
  padding: 60px;
}

.bannerHeader2 {
  content: url(../img/contacto/bannerheaderContacto2.jpg);
}

.bannerHeader3 {
  content: url(../img/contacto/bannerheaderContacto3.webp);
}

.bannerHeader4 {
  content: url(../img/contacto/final-de-contacto.webp);
}


.banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 20px;
}


.banner-text h2 {
  font-size: 25px;
  font-weight: bold;
  font-family: "Lato", sans-serif;
  color: white;
}

.banner-text p {
  margin-bottom: 15px;
  font-size: 23px;
  padding-left: 5%;
  padding-right: 5%;
  font-size: 20px;
  font-family: "Lato", sans-serif;
}

.ContTextCont {
  width: 100%;
  margin: 100px 0px;
}

.seccionBanner3F {
  padding: 0px;
  background-image: url(../img/contacto/final-de-contacto.webp)
}

.sectionBanner4 {
  padding: 0px;
}

#Con1 {
  display: block;
}

#Con2 {
  display: none;
}

.dirEstiloUlt {
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 50px;
  font-weight: bold;
  color: #FFFFFF;
}

.dirEstiloUlt1 {
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: #FFFFFF;
}

.txt-ne {
  color: white !important;
}

.txt-bla {
  color: black !important;
}

@media screen and (max-width:1024px) {
  .title-nos {
    font-size: 155px;
  }

  .ContTextNs {
    transform: translate(0, -20%);
  }

  .text-cont-nos {
    font-size: 25px;
  }

  .seccionBanner3F {
    background-position: center;
  }
}

@media screen and (max-width:1280px) {
  .title-nos {
    font-size: 200px;
  }

  .ContTextNs {
    transform: translate(0, -25%);
  }

  .dirEstiloUlt1 {
    font-size: 25px;
  }

  .dirEstiloUlt {
    font-size: 45px;
  }
}

@media (max-width:1200px) {
  .banner-text {
    position: absolute;
    top: 50%;
    /* Centrar verticalmente */
    left: 50%;
    /* Centrar horizontalmente */
    transform: translate(-50%, -50%);
    width: 80%;
    /* Ancho del texto ajustable */
  }

  .banner-text h2 {
    font-size: 25px;
    margin-bottom: 25px;
  }

  .banner-text p {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .botoncontacto {
    font-size: 24px;
    margin-top: 0px;
    width: 460px;
    height: 34px;
  }
}

@media screen and (max-width:998px) {
  .title-nos {
    font-size: 135px;
  }

  .text-cont-nos {
    font-size: 20px;
  }

}

@media (max-width: 500px) {
  .banner-text {
    width: 100%;
  }

  .banner-text h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .banner-text p {
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 18px;
  }

  .botoncontacto {
    font-size: 14px;
    margin-top: 0px;
    width: 250px;
    height: 25px;
    line-height: 22px;
  }
}




@media (max-width:900px) {

  .botoncontacto {
    font-size: 23px;
    margin-top: 0px;
    width: 460px;
    height: 44px;
  }

  .proveedortext {
    top: 12%;
    font-size: 20px;
    width: 75%;
    left: 13%;
    line-height: 20px;
  }

  .imgProveedor {
    display: none;
  }

  .banner-text h2 {
    font-size: 25px;
    line-height: 40px;
    margin-bottom: 40px;
  }

}

@media (max-width:600px) {

  section.cotizacionserviciofooter {
    bottom: 150px;
    position: relative;
    background-color: transparent;
  }

  .proveedortext {
    font-family: Josefin Sans;
    position: absolute;
    z-index: 1;
    color: white;
    text-align: center;
    float: right;
    top: 3%;
    font-size: 16px;
    width: 75%;
    left: 14%;
  }

  .banner-text h2 {
    font-size: 23px;
    line-height: 32px;
    margin-bottom: 30px;
  }

  .botoncontacto {
    font-size: 16px;
    margin-top: 0px;
    width: 320px;
    height: 31px;
    line-height: 31px;
  }

}

@media screen and (max-width:468px) {
  .txt-ne {
    color: black !important;
  }

  .txt-bla {
    color: white !important;
  }

  #Con1 {
    display: none;
  }

  #Con2 {
    display: block;
  }

  .bannerHeader3 {
    content: url(../img/contacto/bannerheaderContacto2B.jpg);
  }

  .bannerHeader2 {
    content: url(../img/contacto/bannerheaderContacto2B.jpg);
  }

  .title-nos {
    font-size: 59px;
    margin-top: -10px;
    margin-bottom: 50px;
  }

  .ContTextNs {
    transform: translate(0, 0%);
    width: 90%;
    margin-bottom: 45px;
    margin-top: 35px;
  }

  .text-cont-nos {
    font-size: 20px;
    line-height: 40px;
  }

  .seccionbannerP1 {
    padding: 10px;
  }

  .seccionBanner3F {
    background-image: url(../img/contacto/final-de-contacto_movil.webp);
    margin-top: 20px;
  }

  .grup-far {
    content: url(../img/contacto/bannerheaderContacto-movil.webp);
  }


  .ContTextCont {
    width: 90%;
    margin: 95px 0px;
  }

  .dirEstiloUlt1 {
    font-size: 20px;
  }

  .dirEstiloUlt {
    font-size: 35px;
  }

  .banner-text {
    position: absolute;
    top: 55px;
    left: 0%;
    transform: none;
    width: auto;
  }

  .banner-text {
    position: absolute;
    top: 0px;
    left: 0%;
    transform: none;
    width: auto;
    padding: 20px 0px;
  }

  .verticalalineacion iframe {
    border-radius: 0px;
  }

  .fondoSucu {
    background-image: url(../img/contacto/fondo-sucursal-movil.webp);
    padding: 50px;
  }

  .map2,
  .map3 {
    padding: 30px;
  }
}

@media screen and (max-width:280px) {
  .text-cont-nos {
    font-size: 15px;
    line-height: 25px;

  }

  .ContTextNs {
    transform: translate(0, 0%);
    width: 100%;
    margin-bottom: 45px;
    margin-top: 35px;
  }

  .btn-contact-nos a {
    font-size: 11px;
  }
  .title-nos {
    font-size: 40px;
    margin-top: -10px;
    margin-bottom: 50px;
}
}

/* Estilo base */
.title-SERVICIOS {
  top: 10%;
  left: 19%;
  font-size: 210px !important;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: bold !important;
  color: #ffffff54 !important;
  opacity: 0.38;
  margin-top: 75px;
  position: absolute;
  z-index: 1;
  text-align: center;
}

/* Media query para pantallas muy grandes */
@media (max-width: 2500px) {
  .title-SERVICIOS {
    font-size: 210px !important;
    /* Mismo tamaño que el estilo base */
  }
}

/* Media query para pantallas grandes */
@media (max-width: 1900px) {
  .title-SERVICIOS {
    font-size: 180px !important;
    /* Ajuste para pantallas grandes */
  }
}

/* Media query para pantallas medianas */
@media (max-width: 1400px) {
  .title-SERVICIOS {
    font-size: 116px !important;
    /* Ajuste para pantallas medianas */
  }
}

/* Media query para pantallas pequeñas */
@media (max-width: 992px) {
  .title-SERVICIOS {
    font-size: 106px !important;
    /* Ajuste para pantallas pequeñas */
    top: 5%;
    /* Ejemplo de ajuste de posición */
    left: 10%;
    /* Ejemplo de ajuste de posición */
  }
}

/* Media query para pantallas muy pequeñas */

@media (max-width: 500px) {
  .title-SERVICIOS {
    font-size: 67px !important;
    top: -10%;
    left: 5%;
  }
}

@media (max-width: 400px) {
  .title-SERVICIOS {
    font-size: 60px !important;
    top: -5%;
  }
}


@media (max-width: 767px) {
  .banner-text {
    position: absolute;
    top: 0px;
    left: 0%;
    transform: none;
    width: auto;
  }

  .banner {
    position: relative;
    text-align: center;
    color: #fff;
    padding-right: 0px;
    padding-left: 0px;
    height: auto;
  }

  .banner2 {
    height: 620px;
  }
}